Update group
PUT /v2/document/group/{groupId}
PUT
/v2/document/group/{groupId}
Update a specific group based on the provided data
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” groupId
required
string
A group Id
Example
82c4fce1-d2c7-48cb-a647-6993dbe37819Request Body required
Section titled “Request Body required ”object
name
required
The group name
string
description
The group description
string
Responses
Section titled “ Responses ”The resource has been successfully updated.
object
id
required
A group Id
string format: uuid
name
required
A group name
string
description
A group description
string
status
required
The status of the group
string
ACTIVE providerModelId
The provider model id
string format: uuid
documentIds
required
The document ids
Array<string>
templateId
required
The prompts template id
string format: uuid
Bad Request
Unauthorized
Forbidden
Not Found
Internal Server Error